RubyGems Navigation menu

hound-tools 0.0.6

Matches your project config to give the same errors as HoundCi

Versions:

  1. 0.0.6 - March 03, 2016 (15.5 KB)
  2. 0.0.5 - December 13, 2014 (15.5 KB)
  3. 0.0.4 - December 09, 2014 (15.5 KB)
Show all versions (5 total)

Runtime Dependencies (2):

  • rubocop ~> 0.25
  • thor >= 0
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Cezary Baginski

    SHA 256 checksum:

    dc2c5874468d7d071679686909c49edfc469d88e5704e2ed4d7018c3aa832895

    Total downloads 7,203

    For this version 3,279

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: